---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:44:29.597948'
uploaded: '2025-07-16T03:48:01.399714'
imported: '2025-07-16T03:57:02.154305'
import_id: ami-041f8c78de2c346ec
import_region: us-west-2
signed: '2025-07-16T18:41:13.706930'
published: '2025-07-16T22:17:49.834125'
released: '2025-07-16T18:50:07.473252'
artifacts:
  ap-south-2: ami-000b1a6aade2ff1b9
  ap-south-1: ami-0ead59504b6ff1d6a
  eu-south-1: ami-0651f27bb10e8466b
  eu-south-2: ami-0f1abc8dd56be88e0
  me-central-1: ami-04849eac5cc054a8a
  il-central-1: ami-05c0866c3a1f8e10a
  ca-central-1: ami-0f34ff4a7a0780bfd
  eu-central-1: ami-0a2f90e96199a9fd9
  eu-central-2: ami-0f0ddce69c90de725
  us-west-1: ami-046529d59732a9182
  us-west-2: ami-041f8c78de2c346ec
  af-south-1: ami-0b2f2a40e2a19338a
  eu-north-1: ami-0e35ae7397bc0afe3
  eu-west-3: ami-0af95db9fde7eea2d
  eu-west-2: ami-0d715967164c9182d
  eu-west-1: ami-00f072ae1da5bb919
  ap-northeast-3: ami-0736035aa0f92d962
  ap-northeast-2: ami-00f8ebab7db05771f
  me-south-1: ami-063530b610d9f5ffe
  ap-northeast-1: ami-0bc27839a3c78b4a0
  sa-east-1: ami-051b32657e1a9ea78
  ap-east-1: ami-0794b28a344f22c73
  ap-southeast-1: ami-0949262aaff7c6f07
  ap-southeast-2: ami-0ecca71977c9ee223
  ap-southeast-3: ami-0b8a8f3f15eb9abf0
  ap-southeast-4: ami-0c8c231790aaf9e8d
  us-east-1: ami-027888360169f25b8
  us-east-2: ami-04bb568c3dd0ca20d
metadata_updated: '2025-07-16T22:17:49.847969'
